@charset "UTF-8";

/* --------- Website Global Settings ------------------- */

* {margin: 0; padding: 0; }     /* general reset */

html { overflow-y: scroll; }    /* no side way shift of page */

.clearfloat {clear:both;}


/* -------------------- Fonts  ------------------- */

p {font-size:80%; color:#444; padding:3px 0;}

h1 {font-size:150%; color:#495378; padding:5px 0 10px 0 ; font-weight:lighter;}

h2 {font-size:115%; color:#ff7800; padding:3px 0; font-weight:lighter;}

h3 {font-size:85%; color:#000; padding:3px 0;}

h4 {font-size:85%; color:#FF8A00; padding:3px 0;}

a {font-size:12px; color:#333}
a:hover {color:#FF8A00}

.orange-head {font-size:14px; color:#FF8A00;}


/* -------------------- Main Template  ------------------- */
body {
	font-family:arial,sans-serif;
	background:#000 url(/images/body_bg.png) repeat-x;}
				
#header { width:935px;
          height:376px;
		  margin:0 auto;
          background:#fff url(/images/header2.jpg) no-repeat;	 }
		  
	.call-us {width:300px; float:right; height:30px; margin:10px 15px 10px 0; color:white; font-size:22px; text-align:right; font-weight:bold;}
	.call-us a {color:white;}
	.call-us a:hover {color:#ff8a00;}
	
	.facebook {width:110px;
				height:35px;
				float:right;
				margin:12px 10px 0 0;}
	
	.youtube {width:100px;
				height:35px;
				float:right;
				margin:10px 140px 0 0;}
	
	.booking-button {width:170px;
				height:35px;
				float:right;
				margin:12px 20px 0 0;
	}
				
	.booking-button a {
    background-color: red;
    border: 0 none;
    border-radius: 8px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 15px;
	font-weight:bold;
    padding: 8px 20px;
    text-decoration: none;
    xtext-transform: uppercase;
	text-align:center;
}

	.booking-button a:hover {
		background-color:#DD0B0B;
		
	}

	
/* -------------------- TEMPORARY HEADER  ------------------- */
	
	#header-top { width:935px;
          height:140px;
		  margin:0 auto;
          background:#fff url(/images/hp-tp2.jpg) no-repeat;	 }
		  
	#header-image { width:935px;
          height:234px;
		  margin:0 auto;
          background:#fff url(/images/header-image.jpg) no-repeat;	 }
		  
	.hp-imagebox {width:917px; margin-left:7px; height:226px; border:2px white solid; overflow:hidden;}
		  
/* -------------------- TEMPORARY HEADER END ------------------- */
		  
#container {width:935px;
		margin:0 auto;
       	background:#fff url(/images/content-bg.jpg) repeat-y;	}
		   
#content { 	width:775px;
      		margin-left:2px;
			float:left;			
			}
		  
#leftcol {width:147px;
	      float:left;
           color:white;}
	
		   
#footer {width:935px;
		 height:138px;
	     margin:0 auto;
         color:white;
		 text-align:center;
		 background:#fff url(/images/footer.jpg) no-repeat;}
		
	#footer p {	color:#ccc;
		 		text-align:center;
				padding-top:143px;
				font-size:11px;}
				
	#footer a {color:#ccc; font-size:12px;}  
	#footer a:hover {color:#FF8A00;} 
				
#weather {width:147px; margin:20px 0 20px 10px;}
	#weather h2 {color:white; margin-left:20px;}
	
.right-pic {padding:10px; float:right;}
	

/* -------------------- Inside Template Changes only------------------- */

	#container-inside {width:935px;
		margin:0 auto;
       	background:#fff url(/images/content2-bg.jpg) repeat-y;
			}	
			
#content-inside 	{width:745px;
      				margin-left:2px;
					float:left;			
					padding:15px 0px 15px 20px;}   

/* -------------------- Top Navigation CSS  ------------------- */

#nav {width:623px;
		height:26px;
		float:right;
		margin:14px 10px 0 0;
		background: url(/images/nav-bg.png) no-repeat;}


#nav ul {float:right;}

#nav li {list-style-type:none; float:left; padding:3px 12px;}

#nav li a { text-decoration:none; color:white; font-size:13px;}

#nav li.selected a {color:orange;}

#nav li a:hover {color:orange;}

/* -------------------- Left Column Navigation CSS  ------------------- */

#leftcol ul {float:left;}

#leftcol li {list-style-type:none;padding:5px 0; width:148px; height:43px; display:block;}

#leftcol li a { text-decoration:none; color:white; font-size:13px; background: url(/images/button.png) no-repeat;width:118px; height:27px; display:block; padding:10px 5px 0 42px;margin-left:4px;}

#leftcol li.selected a {color:orange;background: url(/images/button2.png) no-repeat;}

#leftcol li a:hover {color:orange;background: url(/images/button2.png) no-repeat;}

/* -------------------- Bottom Navigation CSS  ------------------- */

.bottom-menu {width:170px; float:left; text-align:left; margin:17px 0 0 60px; border-right:1px white solid;}

.bottom-menu li {list-style-type:none; padding:1px 0px;}

.bottom-menu a { text-decoration:none; color:white; font-size:13px;}

.bottom-menu li.selected a {color:orange;}

.bottom-menu a:hover {color:orange;}

#footer h2 {font-size:14px; font-weight:bolder; padding:5px 0;}

#footer h4 {font-size:14px; line-height:20px; padding:5px 0; font-weight:lighter;}

.last {border:none;}

	.last a {text-decoration:underline; font-size:14px; color:orange;}

/* -------------------- Join Mailing List Page CSS ------------------- */

#content .newsletter-form {margin:20px 0 20px 80px;}

/* -------------------- Contact Page CSS ------------------- */

.req {font-size:12px; color:red;}

#content form {margin-left:30px;}


/* ------------------------- BOOKING FORM Page CSS ------------------------------ */

.form-left {width:350px;
			float:left;
			margin-left:30px;
			}
			
.form-right {width:300px;
			float:right;
			margin-right:30px;}
			

.bookings input[type="text"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #d3d3d3;
    box-shadow: none;
    color: #666666;
    float: left;
    font-size: .8em;
    height: 21px;
    margin: 0px 0 10px;
    padding: 8px 10px;
}


.bookings textarea {
	 background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #d3d3d3;
    box-shadow: none;
	 font-family: Arial;
    color: #666666;
    float: left;
    font-size: 14px;
    height: 60px;
    padding: 8px 10px;
	margin-bottom:25px;

}

.bookings input[type="submit"] {
    background: none repeat scroll 0 0 #3FA6C5;
    border: 0 none;
    border-radius: 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 14px;
    margin: 0px 0px 20px 60px;
    padding: 8px 20px;
    text-decoration: none;
    text-transform: uppercase;
	float:left;
}

.bookings input[type="submit"]:hover {
	background:#75C508;
}

select {
		color: #999999;
		font-size:13px;
		margin-bottom:15px;
		width:250px;
		padding-top:5px;
}

option {
		color: #666666;
		font-size:13px;
		padding:0px 0 5px 6px;
}

.webform-results table td {
	font-size:14px;
	padding:5px 0;
}

.type {
	font-family: Arial;
    color: #666666;
    font-size: 14px;
	padding-bottom:7px;
}

.placeholder
{
  color: #aaa;
}

/* ---------------------------- Home Page CSS ----------------------------------- */

#text-hp {width:400px; float:left; padding:10px 10px 20px 20px;}

#text-hp a {
	font-size:13px;
}
	   
#rightcol {width:307px; float:right; margin-top:20px; }

		.right-text h2, .right-text p {display:inline;}

		.right-text {width:267px; }
		.right-text a {display:inline ; color:#666;}
		.right-text a:hover {display:inline ; color:#ff8a00;}
		
	#rotate-images {margin-bottom:20px;width:300px; height:205px;}
	
.activities {margin-bottom:15px;}

ul.front-page {margin:15px 0 15px 25px;}
	ul.front-page li {font-size:13px; color:#000; padding:4px 0; font-weight:bold;}


/* ---------------------------- Inside Pages CSS ----------------------------------- */

#content-inside ul {margin:3px 0 3px 25px;}

#content-inside ul li, #content-inside ol li {padding:3px 0; font-size:13px; color:#444;}

table.features {margin:15px 10px 15px 0;}

table.features th {font-size:16px; color:#FF8A00; text-align:left; padding:4px 0;}

table.features td {font-size:13px; color:#888; vertical-align:top; padding:4px 0 4px 15px; border-bottom:1px solid #e4e4e4;}

.image-right {float:right; margin:10px 5px 10px 20px; width:300px;}

.page ul, .page ol {margin-left:30px;}
.page ol {margin-top:20px;}

.unit-pics {
	border: 10px solid #bfbfbf; 
	width: 595px; 
	xheight: 332px;
}
/* ---------------------------- Hot Deals Page CSS ----------------------------------- */

table.deals-table {margin:20px 0;}

table.deals-table td {font-size:80%; color:#444; padding:3px 0 3px 10px; border-bottom:#CCC 1px solid;}
table.deals-table th {font-size:80%; color:#fff; padding:3px 0 3px 10px; background-color:#7b7f84; text-align:left; font-weight:lighter;}

table.deals-table td.table-intro {font-size:90%; color:#FF8A00; padding:3px 0;}


/* ---------------------------- Reviews Page CSS ----------------------------------- */

.review {width:650px; padding:20px; background-color:#D7D9D4; margin:15px 20px;}


/* ---------------------------- Activities Page CSS ----------------------------------- */

table.activity-table {margin:0px 0px;}

	table.activity-table td {font-size:13px; padding:6px; border-bottom:1px #ccc solid;}
	table.activity-table th {font-size:13px; color:#FF8A00;  padding:30px 0 2px 0; border-bottom:8px solid #fbe5cb;}


